h1 { margin-bottom: 16px; }
h2 { margin-bottom: 16px; }
h3 { margin-bottom: 16px; }

.LanguageSelectorControl-MudSelect-DarkMode { width: 220px; }
.LanguageSelectorControl-MudSelect-LightMode { width: 220px; }
	.LanguageSelectorControl-MudSelect-LightMode .mud-select-input { color: rgba(255, 255, 255, 0.698); }
		.LanguageSelectorControl-MudSelect-LightMode .mud-select-input:focus ~ .mud-input-outlined-border { border-color: rgba(0, 0, 0, 0.537) !important; }
	.LanguageSelectorControl-MudSelect-LightMode .mud-input-label-inputcontrol { color: rgba(255, 255, 255, 0.698) !important; }

.DialogControl-Title { background-color: var(--mud-palette-primary); padding: 8px 24px !important; }
	.DialogControl-Title h1 { color: #ffffff; font-size: 1.75em; margin-bottom: 0; }
	.DialogControl-Title .mud-button-close { right: 0 !important; top: 0 !important; }
.DialogControl-Content { padding: 24px !important; }